Apache JMeter

## org.apache.jmeter.gui.util
Class MenuInfo

    java.lang.Object
      org.apache.jmeter.gui.util.MenuInfo

    public class MenuInfo

extends Object

Class to hold additional information needed when building the GUI lists

Constructor Summary
`MenuInfo(JMeterGUIComponent item, String classFullName)`
`MenuInfo(String displayLabel, String classFullName)`

Method Summary
`String` `getClassName()`
`String` `getLabel()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MenuInfo

    public MenuInfo(String displayLabel,
                    String classFullName)

### MenuInfo

    public MenuInfo(JMeterGUIComponent item,
                    String classFullName)

Method Detail

### getLabel

    public String getLabel()

### getClassName

    public String getClassName()

Apache JMeter

Copyright © 1998-2011 Apache Software Foundation. All Rights Reserved.